class Lemonade:
    fruit: str

    def __init__(self, fruit):
        self.name = f"{fruit} lemonade"


def make_lemonade():
    print("Squeezing some zesty lemons for fresh lemonade!\n...")
    lemonade = Lemonade(fruit="lemon")
    return lemonade
